.ui-accordion h3.ui-accordion-header{overflow:hidden;}.ui-accordion .ui-accordion-header .field-items a{padding:0 0.5em 1em 1.9em;}
div.hide-submit-processing{height:16px;padding:4px 4px 4px 24px;background:url(//cf.beautyheaven-site-au.prod.bhn.net.au/sites/all/modules/contrib/hide_submit/processing.gif) no-repeat 4px 6px;}
